@charset "utf-8";
/* CSS Document */

.foto {
	display:block;
	float:left;

}

.foto img {
	width: 85px;
	float:left;
}
.foto span {
	width: 79px;
	display:block;
	float:left;
	font-weight:bold;
	background-color: #6D8379;
	color:#FFFFFF;
	padding:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.contenido_ag_ag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*
.contenido_ag span {
	display:block;
	padding-left:35px;
}
*/
.datos_ag {
	display:block;
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:35px;
}
.datos_ag span {
	display:block;
}
.datos_ag p {
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-right:8px;
	float:left;
}
#registro_ag a {
	color:#000000;
	text-decoration:none;
}
#registro_ag a:hover {
	color:#4bbb4b;
	text-decoration:underline;
}
#evento_ag {
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor:pointer;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	cursor:default;
}
#evento_ag span {
	display: block;
	float: left;
}
#evento_ag .valor {
	margin: 5px;
	font-weight:normal;
}
#evento_ag .titulo {
	margin: 5px;
	color:#4bbb4b;
	font-weight:bold;
	display:block;
	float:left;
}

.c1 {
	width: 20%;
	overflow:hidden;
}
.c2 {
	width: 10%;
}
.c3 {
	width: 50%;
}
.c4 {
	width: 15%;
}
.c5 {
	width: 4.9% !important;
	width:4.5%;
}
